<li  [ngClass]="{'list-group-item': true,
'list-group-item-success': diplomeEtat == 'obtenu',
'list-group-item-danger': diplomeEtat == 'non obtenu'}">
  <h4 [ngStyle]="{color:getColor()}">
  Diplôme : {{descDiplome}} - - Etat : {{ diplomeEtat }}
  <span *ngIf="diplomeEtat == 'obtenu'">
  <input type="checkbox" checked></span></h4> <input type="text"
  class="form-control" [(ngModel)]="descDiplome" >
  </li>
